{
	"format_version": "1.8.0",
	"animations": {
		"animation.nicothekid_projectile_rat_curserer_missile.setup": {
			"loop": true,
			"bones": {
				"body": {
					"position": [ 0.0, -9.0, 0.0 ],
					"rotation": [ 0.0, "query.target_y_rotation - 90.0 - this", "query.target_x_rotation - this" ]
				}
			},
			"particle_effects": {
				"0.01": {
					"effect": "missile_particles",
					"locator": "projectile_particle"
				}
			}
		}
	}
}
